import axios from '../utils/axios'

// 发送验证码
export function sentForgetCode(params) {
  return axios.post(`/SZWL-SERVER/tAdmin/sentForgetCode`, params);
}

// 注册
export function checkForgetCode(params) {
  return axios.post(`/SZWL-SERVER/tAdmin/checkForgetCode`, params);
}
